@charset "utf-8";
/* 版块通用 */
.grid {
	background:url(../images/index/grid_y.png) 5px 0 repeat-y;
	padding:10px 15px;
	font-family:microsoft yahei;
}
.gt {
	height:10px;
	background:url(../images/index/grid.png) 5px 0 no-repeat;
	margin:-10px -15px 0;
}
.gb {
	clear:both;
	height:12px;
	background:url(../images/index/grid.png) 5px 100% no-repeat;
	margin:0 -15px -10px;
}
.box {
	border-top:2px #458fcc solid;
}
.box h3 {
	height:31px;
	line-height:31px;
	border:1px #cfcfcf solid;
	border-top:none;
	background-color:#f6f6f6;
	font-weight:normal;
	color:#aaa;
}
.box h3 b {
	float:left;
	display:inline-block;
	padding-left:10px;
	font-weight:bold;
	font-size:16px;
	color:#458fcc;
}
.box h3 a {
	display:inline-block;
	height:31px;
	line-height:31px;
	margin:0 10px;
	font-weight:bold;
	font-size:14px;
}
.box h3 a.current {
	border-bottom:2px #fcbd00 solid;
	margin-bottom:-2px;
	_vertical-align:-2px;
	*vertical-align:-2px;
	color:#458fce;
}
.box h3 a.more {
	float:right;
	display:inline-block;
	font:bold 14px/31px microsoft yahei;
	color:#007ed9;
	margin-right:10px;
}
.box .bd {
	border:1px #cfcfcf solid;
	border-top:none;
	padding:5px 10px;
	zoom:1;
	overflow:hidden;
        position: relative;
}
.box .bd .list-t li {
	height:28px;
	line-height:28px;
	background:url(../images/index/dot.png) 5px 15px no-repeat;
	padding-left:15px;
	font-size:14px;
}
/* page1 */
.p1,.p2 {
	margin-bottom:8px;
}
.w620 {
	width:620px;
}

.w330 {
	width:330px;
}
.p2 .bd .list-t {
	height:112px;
}
.p1 .focus {
	float:left;
	width:610px;
	height:270px;
}
.focus {
	padding:4px;
	border:1px #cfcfcf solid;
	position:relative;
	overflow:hidden;
}
.focus .tab {
	_display:inline;
	float:left;
	width:126px;
	height:267px;
	margin:0 4px 0 0;
	padding-top:3px;
	background-color:#ebebeb;
}
.focus .tab li {
	border-top:1px #fff solid;
	border-bottom:1px #c9c9c9 solid;
	padding:4px 0;
}
.focus .tab li.first {
	border-top:none;
}
.focus .tab li.last {
	border-bottom:none;
}
.focus .tab li a {
	display:block;
	width:126px;
	height:43px;
	line-height:43px;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	color:#458fce;
	_margin-left:-15px;
}
.focus .tab li.current a {
	background:url(../images/index/focus.png) no-repeat;
	color:#fff;
}
.focus .slides {
	float:left;
	width:480px;
	height:270px;
	position:relative;
}
.focus .slides .pic,.focus .slides .pic div {
	width:480px;
	height:270px;
}
.focus .slides .pic img {
        width:480px;
	height:270px;
}
.focus .slides .navi {
	position:absolute;
	right:10px;
	bottom:10px;
	z-index:9;
}
.focus .navi li {
	float:left;
	margin:0 2px;
}
.focus .navi li a {
	display:block;
	width:11px;
	height:11px;
	background-image:url(../images/index/focus.png);
	background-position:0 100%;
	text-indent:-999em;
}
.focus .navi li.current a {
	background-position:100% 100%;
}
.p1 .news {
	float:right;
	width:330px;
	border:none;
}
.news h3 {
	border:none;
	border-bottom:1px #cfcfcf solid;
	background:none;
}
.news h3 a {
	font-size:16px;
}
.news .list-t li {
	height:34px;
	line-height:34px;
	border-bottom:1px #cfcfcf dashed;
	background:url(../images/index/dot2.png) 5px 50% no-repeat;
	padding-left:15px;
	font-size:14px;
}
.news .dfkj li span.tag {
        color: #2c94df;
}
.news .dfkj li a {
        margin-left: 5px;
}
.news .notice li span.tag {
        color: #2c94df;
}
.news .notice li a {
        margin-left: 5px;
}
.w620 .h {
	width:638px;
	margin-right:-40px;
}
.cut2 {
	background:url(../images/index/cut.png) 90px 50% no-repeat;
}
.cut2 li {
	width:264px;
	margin-right:40px;
        float: left;
}
.cut3 {
	background:url(../images/index/cut.png) 90px 50% no-repeat;
}
.cut3 li {
	width:264px;
	height:28px;
	margin-right:40px;
}

	

.box h3 a.s1 {
	padding-left:30px;
	background:url(../images/sprite.png)  0 -130px no-repeat;
}
.box h3 a.s1.current {
	background:url(../images/sprite.png)  -200px -130px no-repeat;
}
.box h3 a.s2 {
	padding-left:30px;
	background:url(../images/sprite.png)  0 -160px no-repeat;
}
.box h3 a.s2.current {
	background:url(../images/sprite.png)  -200px -160px no-repeat;
}
.box h3 a.s3 {
	padding-left:30px;
	background:url(../images/index/s2_01.png) 5px 50% no-repeat;
}
.box h3 a.s3.current {
	background:url(../images/index/s2_02.png) 5px 50% no-repeat;
}
.box h3 a.s4 {
	padding-left:30px;
	background:url(../images/sprite.png)  0 -220px no-repeat;
}
.box h3 a.s4.current {
	background:url(../images/sprite.png)  -200px -220px no-repeat;
}
.box h3 a.s5 {
	padding-left:30px;
	background:url(../images/sprite.png)  0 -250px no-repeat;
}
.box h3 a.s5.current {
	background:url(../images/sprite.png)  -200px -250px no-repeat;
}
.box h3 a.s6 {
	padding-left:30px;
	background:url(../images/sprite.png)  0 -280px no-repeat;
}
.box h3 a.s6.current {
	background:url(../images/sprite.png)  -200px -280px no-repeat;
}
.box h3 a.s7 {
	padding-left:30px;
	background:url(../images/sprite.png)  0 -310px no-repeat;
}
.box h3 a.s7.current {
	background:url(../images/sprite.png)  -200px -310px no-repeat;
}
.box h3 a.s8 {
	padding-left:30px;
	background:url(../images/sprite.png)  0 -340px no-repeat;
}
.box h3 a.s8.current {
	background:url(../images/sprite.png)  -200px -340px no-repeat;
}


.unit {
	position:relative;
	height:112px;
}
.box .unit {
	overflow:visible;
	z-index:4;
}
.unit .list-a {
	width:308px;
	height:112px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.unit .list-a li {
    height:36px;
	line-height:36px;
	font-size:14px;
	border-bottom:1px #ccc dotted;
}
.unit .list-a li a {
	display:inline-block;
	width:62px;
	background:url(../images/index/dot.png) 5px 50% no-repeat;
	padding-left:15px;
	font-weight:bold;
}
.unit .list-a li a.current span {
	display:inline-block;
	width:62px;
	background:url(../images/sprite.png)  -680px 29px no-repeat;
	cursor:pointer;
}
.unit .list-a li a:hover, .unit .list-a li a.current {	
	color:#458fcc;
}
.unit .list-t {
	display:none;
	border:1px #458fcc solid;
	border-top:2px #458fcc solid;
	background-color:#fff;
	position:absolute;
	width:308px;
	*margin-top:-1px;
	_margin-top:-1px;
	padding:5px 10px;
	top:40px;
	left:-1px;
	z-index:3;
	overflow:auto;
}
.p2 .unit .list-t {
	height:196px;
}
.query {
	width:750px;

}
.query .bd {
	height:84px;
}
.query li {
	margin:13px 2px 3px 7px;
	padding:3px 5px 3px 1px;
	background:url(../images/sprite.png) -3px -50px no-repeat;
}
.query li:hover {
	background:url(../images/sprite.png)  -194px -50px no-repeat;
}
.query li a {
	width:165px;
	height:28px;
	line-height:28px;
	padding-top:29px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.query li a:hover {
	color:#458fce;
}
.query li a.s1 {
	background:url(../images/sprite.png)  -575px -381px no-repeat;
}
.query li a.s2 {
	background:url(../images/sprite.png)  -412px -69px no-repeat;
}
.query li a.s3 {
	background:url(../images/sprite.png)  -562px -69px no-repeat;
}
.query li a.s4 {
	background:url(../images/sprite.png)  -707px -69px no-repeat;
}
.query li a.s5 {
	background:url(../images/sprite.png)  -854px -69px no-repeat;
}
.w200 {
	width:200px;
}
.w200 .s1{margin-bottom:16px;}
.w200 p a {
	display:block;
	padding-left:70px;
	height:97px;
	line-height:97px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
}
.w200 p.s1 a {
	background:#2c94df url(../images/sprite.png)  -380px -96px no-repeat;
}
.w200 p.s2 a {
	background:#2c94df url(../images/sprite.png)  -380px -160px no-repeat;
}
.w200 p a:hover {
	color:#ff0;
}
.item-list .bd {
	padding:15px;
}
.item-list table {
	width:100%;
}
.item-list table th, .item-list table td {
	border:1px #cfcfcf solid;
	line-height:20px;
}
.item-list table th {
	background-color:#dff;
	color:#007ed9;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	padding:6px 10px;
}
.item-list table td {
	text-align:center;
	padding:4px 10px;
}
.item-list table td.tit {
	text-align:left;
}
.item-list table tr.bg {
	background-color:#f6f6f6;
}
.item-list table tr.current {
	background-color:#ffb;
}
.w460 {
	width:460px;
}
.bd .w460 .list-t li {
	height:32px;
	line-height:32px;
	border-bottom:1px #cfcfcf dashed;
}
.w460 dl dt {
	float:left;
	display:block;
	width:70px;
	height:35px;
	line-height:35px;
	margin-bottom:5px;
	padding-left:35px;
	background-color:#2c94df;
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.w460 dl dt a {
	color:#fff;
}
.w460 dl dt.s1 {
	background:#2c94df url(../images/sprite.png)  -380px -248px no-repeat;
}
.w460 dl dt.s2 {
	background:#2c94df url(../images/sprite.png)  -380px -278px no-repeat;
}
.w460 dl dt.s3 {
	background:#2c94df url(../images/sprite.png)  -380px -308px no-repeat;
}
.w460 dl dt.s4 {
	background:#2c94df url(../images/sprite.png)  -380px -338px no-repeat;
}
.w460 dl dd {
	float:left;
	display:block;
	width:340px;
	height:28px;
	line-height:28px;
	border-bottom:1px #cfcfcf solid;
	margin:0 0 5px 15px;
	padding:3px 0;
}
.w460 dl dd p {
	line-height:14px;
}
.w460 dl dd a {
	margin:0 8px;
}
.w460 dl dd a:hover {
	text-decoration:underline;
}
.photos {
	float:right;
	width:460px;
	height:290px;
	position:relative;
	overflow:hidden;
	margin-top:5px;
}
.photos .pic {
	width:460px;
	height:290px;
}
.photos .pic div a {
	display:block;
	width:460px;
	height:290px;
	background-color:#fff;
	overflow:hidden;
	position:relative;
}
.photos .pic div a img {
	height:290px;
        width: 460px;
}
.photos .pic div a span {
	display:block;
	width:200px;
	font:normal 14px/20px microsoft yahei;
	background:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
	color:#fff;
	padding:5px 10px;
	position:absolute;
	top:20px;
	right:-300px;
	z-index:9;
}
.photos .navi {
	width:265px;
	height:30px;
	padding:0 0 0 195px;
	background:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
	position:absolute;
	left:0;
	bottom:0;
	z-index:9;
}
.photos .navi li {
	float:left;
	margin:9px 2px;
}
.photos .navi li a {
	display:block;
	width:12px;
	height:12px;
	font:0/0 a;
    color:transparent;
	overflow:hidden;
	background:url(../images/index/focus2.png) 0 100% no-repeat;
}
.photos .navi li.current a {
	background:url(../images/index/focus2.png) 100% 100% no-repeat;
}
.photos .prev, .photos .next {
	display:block;
	width:28px;
	height:28px;
	background-image:url(../images/index/focus2.png);
	background-repeat:no-repeat;
	text-indent:-999em;
	top:50%;
	margin-top:-14px;
	z-index:9;
}
.photos .prev {
	position:absolute;
	left:0;
}
.photos .next {
	position:absolute;
	right:0;
	background-position:100% 0;
}
/* page2 */
.p4,.p5 {
	margin-bottom:8px;
}
.p4 .news {
	float:left;
	width:490px;
}
.p4 .focus {
	float:right;
	width:450px;
	height:270px;
}
.p4 .focus .cont, .p4 .focus .cont div, .p4 .focus .cont div a {
	display:block;
	width:450px;
	height:270px;
}
.p4 .focus .cont div a img {
        width:450px;
	height:270px;
}
.p4 .focus .cont div p {
	width:450px;
	height:30px;
	margin-top:-30px;
	line-height:30px;
	text-align:center;
	background:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
	color:#fff;
	font-size:14px;
	font-weight:bold;
	position:relative;
}
.p4 .focus .prev, .p4 .focus .next {
	display:block;
	width:28px;
	height:28px;
	background-image:url(../images/index/focus2.png);
	background-repeat:no-repeat;
	text-indent:-999em;
	top:50%;
	margin-top:-14px;
	z-index:9;
}
.p4 .focus .prev {
	position:absolute;
	left:4px;
}
.p4 .focus .next {
	position:absolute;
	right:4px;
	background-position:100% 0;
}
.p4 .focus .navi {
	position:absolute;
	left:50%;
	bottom:50px;
	margin-left:-37px;
	z-index:9;
}
.w320 {
	width:320px;
}
.w360 {
	width:360px;
}
.w630 {
	width:630px;
}
.a1 {
	height:98px;
	border:1px #cfcfcf solid;
}
.a1 li {
	float:left;
	width:157px;
	height:98px;
}
.a1 li a {
	display:block;
	padding-top:60px;
	height:37px;
	line-height:37px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.a1 li a span {
	display:block;
	height:37px;
	border-top:1px #cfcfcf solid;
	background-color:#f6f6f6;
	cursor:pointer;
}
.a1 li.current a {
	height:60px;
	border-top:2px #458fcc solid;
	padding-top:0;
	margin:-1px 0 0;
	color:#458fcc;
	font-size:16px;
}
.a1 li.current a span {
	padding-top:60px;
	height:37px;
	border-top:none;
	border-left:1px #cfcfcf solid;
	border-right:1px #cfcfcf solid;
	background:none;
}
.a1 li.current a.s1 {
	margin-left:-1px;
}
.a1 li.current a.s1 span {
	padding-left:1px;
}
.a1 li.current a.s4 {
	margin-right:-1px;
}
.a1 li.current a.s4 span {
	padding-right:1px;
}
.a1 li a.s1 {
	background:url(../images/sprite.png)  -888px -130px no-repeat;	
}
.a1 li.current a.s1 {
	background:url(../images/sprite.png)  -887px -125px no-repeat;	
}
.a1 li a.s2 {
	background:url(../images/sprite.png)  -888px -190px no-repeat;	
}
.a1 li.current a.s2 {
	background:url(../images/sprite.png)  -888px -185px no-repeat;	
}
.a1 li a.s3 {
	background:url(../images/sprite.png)  -888px -250px no-repeat;	
}
.a1 li.current a.s3 {
	background:url(../images/sprite.png)  -888px -245px no-repeat;	
}
.a1 li a.s4 {
	background:url(../images/sprite.png)  -888px -310px no-repeat;	
}
.a1 li.current a.s4 {
	background:url(../images/sprite.png)  -888px -305px no-repeat;	
}
.w360 .bd {
	height:198px;
}
.open {
	width:230px;
	height:213px;
	padding:14px;
	border:1px #cfcfcf solid;
}
.a2 {
	margin-right:-10px;
}
.a2 li {
	margin:0 10px 5px 0;
}
.a2 li a {
	width:68px;
	height:28px;
	line-height:28px;
	padding-left:40px;
	border:1px #cfcfcf solid;
	background-color:#f6f6f6;
	font-weight:bold;
	font-size:14px;
	background-image:url(../images/sprite.png) ;
	background-repeat:no-repeat;
}
.a2 li a:hover {
	border:1px #2c94df solid;
	background-color:#2c94df;
	color:#fff;
}
.a2 a.s1 {
	background-position:-640px -132px;
}
.a2 a.s1:hover {
	background-position:-750px -132px;
}
.a2 a.s2 {
	background-position:-640px -162px;
}
.a2 a.s2:hover {
	background-position:-750px -162px;
}
.a2 a.s3 {
	background-position:-640px -192px;
}
.a2 a.s3:hover {
	background-position:-750px -192px;
}
.a2 a.s4 {
	background-position:-640px -222px;
}
.a2 a.s4:hover {
	background-position:-750px -222px;
}
.a2 a.s5 {
	background-position:-640px -252px;
}
.a2 a.s5:hover {
	background-position:-750px -252px;
}
.a2 a.s6 {
	background-position:-640px -282px;
}
.a2 a.s6:hover {
	background-position:-750px -282px;
}
.a2 a.s7 {
	background-position:-640px -312px;
}
.a2 a.s7:hover {
	background-position:-750px -312px;
}
.a2 a.s8 {
	background-position:-640px -342px;
}
.a2 a.s8:hover {
	background-position:-750px -342px;
}
.search-info {
	margin-top:5px;
	padding-top:10px;
	border-top:1px #cfcfcf solid;
}
.search-info p {
	line-height:22px;
	margin-bottom:5px;
}
.search-info label {
	vertical-align:middle;
}
.search-info input.text {
	width:110px;
	line-height:20px;
	margin:0 3px;
	padding:0 2px;
	border:1px #cfcfcf solid;
	background:#fff url(../images/index/shadow.png) top repeat-x;
	vertical-align:middle;
}
.search-info p button {
	width:50px;
	height:22px;
	line-height:22px;
	border:none;
	background-color:#2c94df;
	color:#fff;
	vertical-align:middle;
	cursor:pointer;
        font-family: 微软雅黑;
}
.box .notice .list-t li {
	height:auto;
	background:url(../images/index/dot.png) 0 15px no-repeat;
}
.box .notice .list-t li a {
	margin-left:5px;
}
.box .notice .list-t li .tag {
	color:#2c94df;
}
.box .notice .scroll, .box .notice .scroll .simply-scroll-clip { 
   /*  height: 308px;*/
        height: 531px;
}
.simply-scroll-container { /* 容器 DIV - 自动生成 */
    position: relative;
}
.simply-scroll-clip { /* 内层 DIV - 自动生成 */
    position: relative;
    overflow: hidden;
}
.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
    overflow: hidden;
}
.a3 {
	margin:-5px -11px 5px 0;
}
.a3 li {
	margin:10px 10px 0 0;
}
.a3 li a {
	width:91px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border:1px #cfcfcf solid;
	background:#f6f6f6 url(../images/sprite.png)  -560px 0 no-repeat;
}
.a3 li a:hover {
	border:1px #2cbafa solid;
	color:#458fcc;
}
.chart {
	position:relative;
	height:168px;
}
.chart .scroll {
	width:582px;
	height:165px;
	margin:5px auto 0;
}
.chart li {
	float:left;
	width:194px;
	height:165px;
	text-align:center;
}
.chart li a {
	display:inline-block;
	width:180px;
	height:135px;
	border:1px #cfcfcf solid;
}
.chart li a:hover {
	border:1px #09c solid;
    color:#458fcc;
}
.chart li p {
	line-height:30px;
}
.chart .prev, .chart .next {
	display:block;
	width:14px;
	height:20px;
	text-indent:-999em;
	border:none;
	background:url(../images/sprite.png) ;
	position:absolute;
	top:50%;
	margin-top:-10px;
	cursor:pointer;
}
.chart .prev {
	background-position:-520px 0;
	left:5px;
}
.chart .next {
	background-position:-540px 0;
	right:5px;
}
/* page3 */
.hd {
	width:280px;
	padding:0 5px 12px;
	background-color:#f6f6f6;
}
.hd ul {
	border-bottom:1px #fff solid;
}
.hd li {
	border-top:1px #fff solid;
	border-bottom:1px #cfcfcf solid;
	padding:10px 0;
}
.hd li.first {
	border-top:none;
}
.hd li a {
	width:85px;
	height:35px;
	line-height:35px;
	padding-left:55px;
	font-size:16px;
	font-weight:bold;
}
.hd li a:hover {
	color:#458fce;
}
.hd li a.s1 {
	background:url(../images/sprite.png)  -5px -385px no-repeat;
}
.hd li a.s2 {
	background:url(../images/sprite.png)  -155px -380px no-repeat;
}
.hd li a.s3 {
	background:url(../images/sprite.png)  -305px -384px no-repeat;
}
.hd li a.s4 {
	background:url(../images/sprite.png)  -5px -445px no-repeat;
}
.hd li a.s5 {
	background:url(../images/sprite.png)  -155px -445px no-repeat;
}
.hd li a.s6 {
	background:url(../images/sprite.png)  -305px -442px no-repeat;
}
.weibo {
	height:519px;
	background-color:#f6f6f6;
}
.weibo .cont {
	width:290px;
	height:470px;
	background-color:#ccc;
	margin:0 auto;
}
.weibo h2 {
	height:40px;
	line-height:40px;
	padding-left:10px;
	font-weight:bold;
	font-size:16px;
	color:#458fce;
}
.box .mail-intro {
	padding:0 15px 15px;
}
.mail-intro h4 {
	line-height:2.5em;
	text-align:center;
	font-size:18px;
	color:#458fce;
}
.mail-intro .text {
	height:336px;
	padding:10px;
	background-color:#f6f6f6;
	font-size:14px;
	line-height:2em;
	overflow:auto;
}
.mail-intro .text strong {
	color:#fcbd00;
}
.mail-btn {
        text-align: center;
        border-top: 2px #458fcc solid;
        background: #f6f6f6;
}
.mail-btn a {
	display:inline-block;
	width:185px;
	height:58px;
	line-height:58px;
	margin-right:10px;
	padding-left:140px;
	font-size:18px;
	font-weight:bold;
}
.mail-btn a:hover {
	color:#458fce;
}
.mail-btn .s1 {
	background:#f6f6f6 url(../images/sprite.png)  -870px -315px no-repeat;
}
.mail-btn .s2 {
	background:#f6f6f6 url(../images/sprite.png)  -870px -370px no-repeat;
}
/* page4 */
.w640 {
	width:640px;
	margin-left:10px;
}
.w280 {
	width:280px;
	margin-right:10px;
}
.tab-grid {
	width:980px;
	margin:-10px -10px 20px;
	border-top:2px #458fce solid;
	position:relative;
}
.tab-grid .tl, .tab-grid .tr {
	width:10px;
	height:10px;
	position:absolute;
	top:-2px;
}
.tab-grid .tl {
	background:url(../images/index/tab_grid.png) 0 0 no-repeat;
	left:0;
}
.tab-grid .tr {
	background:url(../images/index/tab_grid.png) 100% 0 no-repeat;
	right:0;
}
.tab-grid ul {
	display:block;
	height:35px;
	border-right:1px #d2d2d2 solid;
	border-bottom:1px #d2d2d2 solid;
}
.tab-grid ul li {
	float:left;
	width:243px;
	height:35px;
	border-left:1px #d2d2d2 solid;
}
.tab-grid ul li a {
	display:block;
	height:35px;
	line-height:35px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
.tab-grid ul li.current a {
	color:#2c94df;
	border-bottom:2px #fcbd00 solid;
	margin:0 -1px -2px;
}
.w280 .box {
	background-color:#f6f6f6;
}
.w280 .box h2 {
	height:40px;
	line-height:40px;
	font-size:16px;
	color:#2c94df;
	padding-left:15px;
}
.w280 .box h2.top10 {
	background:url(../images/index/top10.png) 215px 10px no-repeat;
}
.w280 .list-r {
	padding:0 15px 10px;
	background:url(../images/col/rank.png) 15px -6px no-repeat;
	position:relative;
	overflow:hidden;
}
.w280 .list-r li {
	border-bottom:1px #f6f6f6 solid;
}
.w280 .list-r li a {
	display:block;
	padding-left:30px;
	line-height:29px;
	border-bottom:1px #f6f6f6 solid;
	font-size:14px;
}
.w280 .list-a {
	padding:0 15px 10px;
	background:url(../images/index/rank.png) 15px -6px no-repeat;
	position:relative;
	overflow:hidden;
}
.w280 .list-a li {
	border-bottom:1px #fff solid;
}
.w280 .list-a li a {
	display:block;
	height:19px;
	line-height:19px;
	padding:5px 0 5px 35px;
	border-bottom:1px #d9d9d9 solid;
}
.w280 .list-a li a b {
	display:inline-block;
	width:60px;
	font-size:14px;
}
.w280 .list-a li a span {
	display:inline-block;
	padding:0 5px;
	background-color:#2a94de;
	color:#fff;
}
.w640 .list-p-t {
	border-top:1px #d2d2d2 solid;
}
.w640 .list-p-t li {
	_display:inline;
	*display:inline;
	height:154px;
	padding:15px 10px;
	border-bottom:1px #d2d2d2 solid;
	background:url(../images/index/ss.png) 18px 168px no-repeat;
}
.w640 .list-p-t li .pic {
	float:left;
	display:inline-block;
	width:230px;
	height:146px;
	border:1px #d2d2d2 solid;
	background-color:#fff;
	padding:3px;
}
.w640 .list-p-t li .pic img {
        height: 146px;
        width: 230px;
}
.w640 .list-p-t li h4, .w640 .list-p-t li p {
	margin-left:250px;
	line-height:30px;
}
.w640 .list-p-t li h4 {
	font-size:16px;
}
.w640 .list-p-t li h4 a {
        color:#2c94df;
}
.w640 .list-p-t li p.intro {
	font-size:14px;
	text-indent:2em;
	text-align:justify;
	margin-bottom:10px;
}
.w640 .list-p-t li p.info b {
	color:#2c94df;
}
.w640 .list-p-t li .share {
	width:170px;
	margin:-30px 0 0 240px;
	padding-left:220px;
	line-height:30px;
}
.w640 .list-p-t li .share .share-box {
	width:110px;
}
.w640 .list-p-t li .share .btn {
	float:left;
	display:inline-block;
	padding-left:20px;
	background:url(../images/col/share.png) 0 50% no-repeat;
	line-height:28px;
	font-weight:bold;
	margin-right:5px;
	color:#4b4b4b;
}
.w640 .list-p-t li.current {
	background:#f6f6f6;
}
.w640 .list-p-t li.current a.pic {
	border:1px #aaa solid;
}
.w640 .pages {
	padding:10px 0 0;
	text-align:center;
}
.w640 .pages .mo{
       width:40px;
}
.w640 .pages span {
       font-size: 14px;
}
.w640 .pages a {
	display:inline-block;
	width:26px;
	line-height:26px;
	text-align:center;
	border:1px #c3c3c3 solid;
	font-size:12px;
}
.w640 .pages a.current, .w640 .pages a:hover {
	border:1px #2d94df solid;
	background-color:#2d94df;
	color:#fff;
}
.w640 .pages a.prev, .w640 .pages a.next, .w640 .pages a.all {
	width:auto;
	padding:0 10px;
}
.w280 .box p {
	margin:0 0 0 90px;
	line-height:22px;
	font-weight:bold;
	font-size:14px;
	border-left:1px #d9d9d9 solid;
}
.w280 .box p a {
	display:inline-block;
	border-left:1px #fff solid;
	padding-left:10px;
}
.wb {
	background:url(../images/sprite.png)  -430px -375px no-repeat;
	padding:5px;
}
.rss {
	background:url(../images/sprite.png)  -435px -435px no-repeat;
	padding:5px;
}
.tg {
	background:url(../images/sprite.png)  -690px -435px no-repeat;
	padding:5px;
}
.item {
	height:112px;
	position:relative;
}
.item div {
	width:558px;
	height:112px;
	margin:0 auto;
	background:url(../images/index/cut.png) 60px 50% no-repeat;
}
.item li {
	width:279px;
	height:112px;
}
.item li a {
	display:block;
	height:28px;
	line-height:28px;
	background:url(../images/index/dot.png) 5px 50% no-repeat;
	padding-left:15px;
	font-size:14px;
}
.item .prev, .item .next {
	display:block;
	width:14px;
	height:20px;
	text-indent:-999em;
	border:none;
	background:url(../images/sprite.png) ;
	position:absolute;
	top:50%;
	margin-top:-10px;
	cursor:pointer;
}
.item .prev {
	background-position:-520px 0;
	left:0;
}
.item .next {
	background-position:-540px 0;
	right:0;
}
.item .disabled {
	filter:Alpha(opacity=40);
    -moz-opacity:0.4;
    opacity:0.4;
	cursor:auto;
}